File debian.compat of Package desktop

9